[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.SetScrollBars

Sets the value for the ScrollBars property.

## Declaration

Source position: stdctrls.pp line 926

`protected procedure TCustomMemo.SetScrollBars(`
`const AValue: TScrollStyle`
`);`

## Arguments

`AValue` |  | New value for the ScrollBars property.

## See also

TCustomMemo.ScrollBars |  | Defines the vertical and/or horizontal scrollbars used in the control.